{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Launch FF",
      "type": "firefox",
      "request": "launch",
      "reAttach": true,
      "addonPath": "${workspaceFolder}",
      "profile": "Debug",
      "keepProfileChanges": true,
      "firefoxArgs": ["https://melvoridle.com"]
    },
    {
      "name": "Launch Chrome",
      "type": "chrome",
      "request": "launch",

      "runtimeArgs": ["--load-extension=${workspaceFolder}"],
      "url": "https://melvoridle.com"
    }
  ]
}
